﻿<!DOCTYPE html>
<html lang="@CultureHelper.GetCurrentNeutralCulture()" dir="@(CultureHelper.IsRighToLeft() ? "rtl" : "rtl")">
<head>
    <title>@Caption.ApplicationName</title>

    <!-- for-mobile-apps -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="keywords" content="WIKI PEDIA web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template,
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
    <script type="application/x-javascript">
        addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
               function hideURLbar(){ window.scrollTo(0,1); } </script>
    <!-- //for-mobile-apps -->
    <link href="~/App_Themes/Theme1/css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
    <link href="~/App_Themes/Theme1/css/style.css" rel="stylesheet" type="text/css" media="all" />
    <link href="~/Content/bootstrap-theme.css" rel="stylesheet" />
    <!-- js -->
    <link href="~/Content/MdBootstrapPersianDateTimePicker/jquery.Bootstrap-PersianDateTimePicker.css" rel="stylesheet" />


    <link href="~/Content/Site.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/bootstrap.rtl.css" rel="stylesheet" type="text/css" />
    <script src="~/Scripts/modernizr-2.6.2.js"></script>

    <link href="~/Content/kendo.common.min.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/kendo.rtl.min.css" rel="stylesheet" />
    <link href="~/Content/kendo.default.min.css" rel="stylesheet" type="text/css" />
    <script src="~/Scripts/jquery-2.2.1.min.js" type="text/javascript"></script>
    <script src="~/Scripts/kendo.all.min.js" type="text/javascript"></script>

    <script src="~/Scripts/cultures/kendo.culture.fa-IR.js" type="text/javascript"></script>
    <script src="~/Scripts/cultures/kendo.culture.fa.js" type="text/javascript"></script>
    <script src="~/Scripts/messages/kendo.messages.en-US.js" type="text/javascript"></script>

    <!--https://github.com/moment/moment/-->
    <script src="~/Scripts/cultures/moment.min.js" type="text/javascript"></script>
    <!--https://github.com/jalaali/moment-jalaali-->
    <script src="~/Scripts/cultures/moment-jalaali.js" type="text/javascript"></script>

    <!--https://github.com/loudenvier/kendo-global/blob/master/lang/kendo.fa-IR.js-->
    <script src="~/Scripts/messages/kendo.fa-IR.js" type="text/javascript"></script>

    <script src="~/Scripts/jquery.validate.min.js" type="text/javascript"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js" type="text/javascript"></script>
    <script src="~/Scripts/jquery.unobtrusive-ajax.min.js" type="text/javascript"></script>

    <script src="~/Scripts/kendo.aspnetmvc.js" type="text/javascript"></script>
    @*<script src="~/Scripts/moon.kendo.validation-3.0.8.js" type="text/javascript"></script>*@
    @*<script src="~/Scripts/jquery-1.10.2.min.js"></script>*@
    <script src="~/Scripts/bootstrap.min.js"></script>



    <script src="~/Scripts/MdBootstrapPersianDateTimePicker/jquery.Bootstrap-PersianDateTimePicker.js"></script>
    <script src="~/Scripts/MdBootstrapPersianDateTimePicker/jalaali.js"></script>



    @*<link href="~/Content/bootstrap.3.3.1/content/Content/bootstrap.css" rel="stylesheet" />
        <link href="~/Content/bootstrap.3.3.1/content/Content/bootstrap-theme.css" rel="stylesheet" />
        <link href="~/Content/MdBootstrapPersianDateTimePicker/jquery.Bootstrap-PersianDateTimePicker.css" rel="stylesheet" />

        <script src="~/Scripts/jquery-2.2.1.min.js"></script>
        <script src="~/Content/bootstrap.3.3.1/content/Scripts/bootstrap.min.js"></script>

        <script src="~/Scripts/MdBootstrapPersianDateTimePicker/jquery.Bootstrap-PersianDateTimePicker.js"></script>
        <script src="~/Scripts/MdBootstrapPersianDateTimePicker/jalaali.js"></script>*@

    <script type="text/javascript">
        kendo.culture("fa-IR");
    </script>
    <script src="~/Scripts/ckeditor/ckeditor.js"></script>
    <script src="~/Scripts/ckeditor/adapters/jquery.js"></script>
</head>

<body>
    <div class="banner">
        @*                        <a href="/Home"><i class="glyphicon glyphicon-plus" aria-hidden="true"></i>@Caption.ApplicationName<span></span></a>*@
        <img src="~/images/Banner.jpg" width="100%" height="250" />
    </div>
    <!-- banner -->
    <div class="container">
        <!-- header -->
        <div class="header">

            @*<div class="logo">
                    <a href="/Home"><i class="glyphicon glyphicon-plus" aria-hidden="true"></i>@Caption.ApplicationName<span></span></a>
                </div>*@
            <div class="top-nav">
                @*<span class="menu"><img src="images/menu.png" alt=" " /></span>*@
                <ul class="nav">
                    @*<li class="active">@Html.ActionLink(@Caption.BackToHome, "Index", "Home")</li>
                        <li>@Html.ActionLink(@Caption.Groups, "Index", "Groups")</li>
                        <li>@Html.ActionLink(@Caption.Pages, "Index", "Documents")</li>*@
                    @*<li>@Html.ActionLink(@Caption.Search, "SearchDocuments", "Groups")</li>
                        <li>@Html.ActionLink("تماس با ما", "AboutMe", "Documents")</li>*@
                </ul>
                <!-- script-for-menu -->
                <script>
                    $("span.menu").click(function () {
                        $("ul.nav").slideToggle(300, function () {
                            // Animation complete.
                        });
                    });
                </script>
                <!-- /script-for-menu -->
                <script type="text/javascript">
                        $(document).ready(function () {
                            @*var config = { language: "fa" }
            CKEDITOR.ckeditor(config);
            CKEDITOR.editorConfig = function (config) {
                config.language = "@CultureHelper.GetCurrentNeutralCulture()";
            }*@
                            CKEDITOR.replace('Context', { language: '@CultureHelper.GetCurrentNeutralCulture()' });
                            @*$('Context').ckeditor({ language: '@CultureHelper.GetCurrentNeutralCulture()' });*@
                        });
                </script>
            </div>
            <span style="float:left">@Html.ActionLink("درباره ما", "AboutMe", "Documents")</span>

            @using (Html.BeginForm("SearchDocuments", "Groups", FormMethod.Post))
            {
                @Html.AntiForgeryToken()
                <hr />

                <div class="form-inline">

                    <div class="form-group">
                        <div class="col-md-12 text-center">
                            <input type="text" class="form-control searchbar" id="SearchDoc" name="SearchDoc" style="height:60px;width:700px" />
                            <button type="submit" value=@Caption.Search id="SearchDocuments" name="SearchDocuments" class="btn"><img src="~/images/search.png" width="50px" height="45px" /></button>
                            @*@Html.Editor("SearchDoc", new { htmlAttributes = new { @class = "form-control" } })*@
                        </div>
                        <div class="col-md-2">
                            @*<input type="submit" value=@Caption.Search id="SearchDocuments" name="SearchDocuments" class="btn btn-primary" style="width:350px;height:50px">*@
                        </div>
                        <div class="col-md-8 text-center">
                            <h5> ویکی واژه مورد نظر شما را در متون،قوانین،بخشنامه ها و آئین نامه جستجو میکند</h5>
                        </div>
                    </div>
                </div>
            }

            <div class="clearfix"> </div>
        </div>
        <!-- //header -->
        @RenderBody()
        @RenderSection("scripts", required: false)

    </div>
    <!-- //footer -->
    <!-- for bootstrap working -->
    @*<script src="~/App_Themes/Theme1/js/bootstrap.js"> </script>*@
    <!-- //for bootstrap working -->
</body>
</html>
